TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Modinv ( elt-alg^pol x, elt-alg^pol m ) -> elt-alg^pol

### Description

<shortdoc> The inverse y of x mod m (so x*y = 1 (mod m); 0 < x < m). </shortdoc>

### Examples

x_polyAlg := PolynomialAlgebra(Q); x_X := x_polyAlg.1; Modinv(x_X^2 - 2, x_X^2 - 1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack